btb-class |

# BetterListViewColumnHeaderCollection Members

BetterListViewColumnHeaderCollection overview

#### Public Instance Constructors

BetterListViewColumnHeaderCollection | Overloaded. Initializes a new instance of the BetterListViewColumnHeaderCollection class.

#### Public Instance Methods

Add | Overloaded. Add a new item to the collection.
Clone | Creates a new object that is a copy of the current instance.

#### Protected Instance Properties

ElementName | name of the collection element

#### Protected Instance Methods

CreateElement | Creeate a new element from its text.

#### See Also

BetterListViewColumnHeaderCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace